@charset "UTF-8";
/* CSS Document */

body
{
	width: 100%;
	margin: 0px;
}

img.login
{
    width:350px; /* you can use % */
    height: auto;
	position: relative;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:10%;
}

div.login
{
	width:300px;
	position: relative;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

input.login
{
	width:300px;
	line-height:40px;
	font-family:sans-serif;
	font-size:14px;
	padding:2px;
	border-radius:5px;
	color:white;
	background-color:#cbd8ed;
}

input.login2
{
	width:100px;
	line-height:40px;
	font-family:sans-serif;
	font-size:14px;
	padding:2px;
	border-radius:5px;
	color:white;
	background-color:#2d7eff;
	margin-top:20px;
}

footer
{
	width:100%;
	position:absolute;
	text-align: center;
    bottom:0px;
	font-family:sans-serif;
	font-size:14px;
	color:darkgrey;
}